<style type="text/css">
		<!--
		A:link        {font-family: helvetica, arial, geneva, sans-serif; font-size: x-small; text-decoration: none; color: #0000ff}
		A:visited     {font-family: helvetica, arial, geneva, sans-serif; font-size: x-small; text-decoration: none; color: #0000ff}
		A:hover       {font-family: helvetica, arial, geneva, sans-serif; font-size: x-small; text-decoration: underline; color: #FF0000}
		th            {font-family: helvetica, arial; color : blue; font-size:85%; background : lightgrey; border-right:black solid 1pt; border-bottom:black solid 1pt;}
		//-->
		</style><hr><a name="_C_POLARAXIS"><div style="background-color:yellow;font-family:courier new;"></a>CLASS <b>PolarAxis</b> EXTENDS <a href="Axis.html#_C_AXIS" style="font-face:arial;font-weight:bold;">Axis</a></div>
<i>(Defined in: jpgraph_polar.php : 151)</i><table border=1><tr><td>&nbsp;<a href="PolarAxis.html" style="font-family:arial;font-weight:bold;color:darkblue;">PolarAxis</a>&nbsp;</td><td>&nbsp;<a href="Axis.html" style="font-family:arial;font-weight:bold;color:darkblue;">Axis</a>&nbsp;</td></tr><tr><td valign=top>&nbsp;<a href="PolarAxis.html#_POLARAXIS_HIDETICKS">HideTicks()</a>&nbsp;<br>
&nbsp;<a href="PolarAxis.html#_POLARAXIS_SETANGLEFONT">SetAngleFont()</a>&nbsp;<br>
&nbsp;<a href="PolarAxis.html#_POLARAXIS_SETANGLESTEP">SetAngleStep()</a>&nbsp;<br>
&nbsp;<a href="PolarAxis.html#_POLARAXIS_SETCOLOR">SetColor()</a>&nbsp;<br>
&nbsp;<a href="PolarAxis.html#_POLARAXIS_SETGRIDCOLOR">SetGridColor()</a>&nbsp;<br>
&nbsp;<a href="PolarAxis.html#_POLARAXIS_SETTICKCOLORS">SetTickColors()</a>&nbsp;<br>
&nbsp;<a href="PolarAxis.html#_POLARAXIS_SHOWANGLEDEGREEMARK">ShowAngleDegreeMark()</a>&nbsp;<br>
&nbsp;<a href="PolarAxis.html#_POLARAXIS_SHOWANGLELABEL">ShowAngleLabel()</a>&nbsp;<br>
&nbsp;<a href="PolarAxis.html#_POLARAXIS_SHOWGRID">ShowGrid()</a>&nbsp;<br>
</td><td valign=top>&nbsp;<a href="Axis.html#_AXIS_HIDE">Hide()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_HIDEFIRSTLASTLABEL">HideFirstLastLabel()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_HIDEFIRSTTICKLABEL">HideFirstTickLabel()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_HIDELABELS">HideLabels()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_HIDELASTTICKLABEL">HideLastTickLabel()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_HIDELINE">HideLine()</a>&nbsp;<br>
<a href="Axis.html#_AXIS_HIDETICKS" style="color:darkgrey;">HideTicks()&nbsp;</a><br>
&nbsp;<a href="Axis.html#_AXIS_HIDEZEROLABEL">HideZeroLabel()</a>&nbsp;<br>
<a href="Axis.html#_AXIS_SETCOLOR" style="color:darkgrey;">SetColor()&nbsp;</a><br>
&nbsp;<a href="Axis.html#_AXIS_SETFONT">SetFont()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETLABELALIGN">SetLabelAlign()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETLABELANGLE">SetLabelAngle()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETLABELFORMAT">SetLabelFormat()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETLABELFORMATCALLBACK">SetLabelFormatCallback()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETLABELFORMATSTRING">SetLabelFormatString()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETLABELMARGIN">SetLabelMargin()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETLABELPOS">SetLabelPos()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETLABELSIDE">SetLabelSide()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETPOS">SetPos()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETPOSABSDELTA">SetPosAbsDelta()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETTEXTLABELINTERVAL">SetTextLabelInterval()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETTEXTTICKINTERVAL">SetTextTickInterval()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETTEXTTICKS">SetTextTicks()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETTICKDIRECTION">SetTickDirection()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETTICKLABELMARGIN">SetTickLabelMargin()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETTICKLABELS">SetTickLabels()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETTICKSIDE">SetTickSide()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETTITLE">SetTitle()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETTITLEMARGIN">SetTitleMargin()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETTITLESIDE">SetTitleSide()</a>&nbsp;<br>
&nbsp;<a href="Axis.html#_AXIS_SETWEIGHT">SetWeight()</a>&nbsp;<br>
</td></tr></table>&nbsp;<p><div style="font-weight:bold;font-family:arial;font-size:100%;">Class usage and Overview</div>Represents the different axis for a polar plot. This class holds the property both for the radius and the angle axis classes. It is accessed throught the 'axis' property in the PolarGraph class. <p> &nbsp;
<div style="font-weight:bold;font-family:arial;font-size:85%;">See also related classes:</div><a href="PolarGraph.html">PolarGraph</a> <p> &nbsp;<hr><span style="font-family:arial;font-size:120%;font-weight:bold;">Class Methods</span><hr><p>
<p>&nbsp; <p> &nbsp; <span style='font-size:110%;'><a name="_POLARAXIS_HIDETICKS"><div style="border-top:solid black 2pt;background-color:lightblue;font-family:courier new;font-size:90%;font-weight:bold;"><b><font color="#000000">
<font color="#0000BB"></font><font color="#007700">function&nbsp;</font><font color="#0000BB">HideTicks</font><font color="#007700">(</font><font color="#0000BB">$aFlg</font><font color="#007700">,</font><font color="#0000BB">$aAngleFlg</font><font color="#007700">)</font><font color="#0000BB"></font>
</font>
</b></div></a></span>

<span style='font-family:arial;font-size:90%;'><i>HIde ticks marks</i></span><p>

<table cellspacing=0 style='border:black solid 1pt;' width=100%>
<tr><th width=25%>Argument</th><th width=15%>Default</th><th width=60%>Description</th></tr>
<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aFlg</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">true</font>
</font>
</td><td>Hide radius tick marks</td></tr>

<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aAngleFlg</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">true</font>
</font>
</td><td>Hide angle tick marks</td></tr>
</table>

<div style="font-weight:bold;font-family:arial;font-size:85%;">Description</div>HIde ticks marks&nbsp;<br>

<div style="font-weight:bold;font-family:arial;font-size:85%;"><p>Example</div><span style="font-family:courier;font-size:85%;"><font color="#000000">
<font color="#0000BB"></font><font color="#FF8000">//&nbsp;Hide&nbsp;just&nbsp;the&nbsp;angle&nbsp;tick&nbsp;marks<br /></font><font color="#0000BB">$polargraph</font><font color="#007700">-&gt;</font><font color="#0000BB">axis</font><font color="#007700">-&gt;</font><font color="#0000BB">HideTicks</font><font color="#007700">(</font><font color="#0000BB">false</font><font color="#007700">,</font><font color="#0000BB">true</font><font color="#007700">);</font><font color="#0000BB"></font>
</font>
</span><br>
<p>
<p>&nbsp; <p> &nbsp; <span style='font-size:110%;'><a name="_POLARAXIS_SETANGLEFONT"><div style="border-top:solid black 2pt;background-color:lightblue;font-family:courier new;font-size:90%;font-weight:bold;"><b><font color="#000000">
<font color="#0000BB"></font><font color="#007700">function&nbsp;</font><font color="#0000BB">SetAngleFont</font><font color="#007700">(</font><font color="#0000BB">$aFontFam</font><font color="#007700">,</font><font color="#0000BB">$aFontStyle</font><font color="#007700">,</font><font color="#0000BB">$aFontSize</font><font color="#007700">)</font><font color="#0000BB"></font>
</font>
</b></div></a></span>

<span style='font-family:arial;font-size:90%;'><i>Set font for angles</i></span><p>

<table cellspacing=0 style='border:black solid 1pt;' width=100%>
<tr><th width=25%>Argument</th><th width=15%>Default</th><th width=60%>Description</th></tr>
<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aFontFam</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'>&nbsp;</td><td>Font family</td></tr>

<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aFontStyle</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">FS_NORMAL</font>
</font>
</td><td>Font style</td></tr>

<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aFontSize</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">10</font>
</font>
</td><td>Font size</td></tr>
</table>

<div style="font-weight:bold;font-family:arial;font-size:85%;">Description</div>Set font for angle labels on the polar graph.&nbsp;<br>

<div style="font-weight:bold;font-family:arial;font-size:85%;"><p>Example</div><span style="font-family:courier;font-size:85%;"><font color="#000000">
<font color="#0000BB">$polargraph</font><font color="#007700">-&gt;</font><font color="#0000BB">axis</font><font color="#007700">-&gt;</font><font color="#0000BB">SetAngleFont</font><font color="#007700">(</font><font color="#0000BB">FF_ARIAL</font><font color="#007700">,</font><font color="#0000BB">FS_NORMAL</font><font color="#007700">,</font><font color="#0000BB">8</font><font color="#007700">);</font><font color="#0000BB"></font>
</font>
</span><br>
<p>
<p>&nbsp; <p> &nbsp; <span style='font-size:110%;'><a name="_POLARAXIS_SETANGLESTEP"><div style="border-top:solid black 2pt;background-color:lightblue;font-family:courier new;font-size:90%;font-weight:bold;"><b><font color="#000000">
<font color="#0000BB"></font><font color="#007700">function&nbsp;</font><font color="#0000BB">SetAngleStep</font><font color="#007700">(</font><font color="#0000BB">$aStep</font><font color="#007700">)</font><font color="#0000BB"></font>
</font>
</b></div></a></span>

<span style='font-family:arial;font-size:90%;'><i>Set angle step</i></span><p>

<table cellspacing=0 style='border:black solid 1pt;' width=100%>
<tr><th width=25%>Argument</th><th width=15%>Default</th><th width=60%>Description</th></tr>
<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aStep</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'>&nbsp;</td><td>Step in degrees</td></tr>
</table>

<div style="font-weight:bold;font-family:arial;font-size:85%;">Description</div>Specify the angle step, in degrees, between the angle markers.&nbsp;<br>

<div style="font-weight:bold;font-family:arial;font-size:85%;"><p>Example</div><span style="font-family:courier;font-size:85%;"><font color="#000000">
<font color="#0000BB"></font><font color="#FF8000">//&nbsp;Set&nbsp;20&nbsp;degrees&nbsp;between&nbsp;each&nbsp;marker<br /></font><font color="#0000BB">$polargraph</font><font color="#007700">-&gt;</font><font color="#0000BB">axis</font><font color="#007700">-&gt;</font><font color="#0000BB">SetAngleStep</font><font color="#007700">(</font><font color="#0000BB">20</font><font color="#007700">);</font><font color="#0000BB"></font>
</font>
</span><br>
<p>
<p>&nbsp; <p> &nbsp; <span style='font-size:110%;'><a name="_POLARAXIS_SETCOLOR"><div style="border-top:solid black 2pt;background-color:lightblue;font-family:courier new;font-size:90%;font-weight:bold;"><b><font color="#000000">
<font color="#0000BB"></font><font color="#007700">function&nbsp;</font><font color="#0000BB">SetColor</font><font color="#007700">(</font><font color="#0000BB">$aColor</font><font color="#007700">,</font><font color="#0000BB">$aRadColor</font><font color="#007700">,</font><font color="#0000BB">$aAngleColor</font><font color="#007700">)</font><font color="#0000BB"></font>
</font>
</b></div></a></span>

<span style='font-family:arial;font-size:90%;'><i>Specify axis and label colors</i></span><p>

<table cellspacing=0 style='border:black solid 1pt;' width=100%>
<tr><th width=25%>Argument</th><th width=15%>Default</th><th width=60%>Description</th></tr>
<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aColor</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'>&nbsp;</td><td>Color for radius axis</td></tr>

<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aRadColor</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB"></font><font color="#DD0000">''</font><font color="#0000BB"></font>
</font>
</td><td>Color for radius labels</td></tr>

<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aAngleColor</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB"></font><font color="#DD0000">''</font><font color="#0000BB"></font>
</font>
</td><td>Color for angle labels</td></tr>
</table>

<div style="font-weight:bold;font-family:arial;font-size:85%;">Description</div>Specify axis and label colors.&nbsp;<br>
 &nbsp; <div style="font-weight:bold;font-family:arial;font-size:85%;">See also</div><a href="PolarAxis.html#_POLARAXIS_SETGRIDCOLOR">PolarAxis::SetGridColor</a>
<div style="font-weight:bold;font-family:arial;font-size:85%;"><p>Example</div><span style="font-family:courier;font-size:85%;"><font color="#000000">
<font color="#0000BB">$polargraph</font><font color="#007700">-&gt;</font><font color="#0000BB">axis</font><font color="#007700">-&gt;</font><font color="#0000BB">SetColor</font><font color="#007700">(</font><font color="#DD0000">'black'</font><font color="#007700">,</font><font color="#DD0000">'navy'</font><font color="#007700">,</font><font color="#DD0000">'darkred'</font><font color="#007700">);</font><font color="#0000BB"></font>
</font>
</span><br>
<p>
<p>&nbsp; <p> &nbsp; <span style='font-size:110%;'><a name="_POLARAXIS_SETGRIDCOLOR"><div style="border-top:solid black 2pt;background-color:lightblue;font-family:courier new;font-size:90%;font-weight:bold;"><b><font color="#000000">
<font color="#0000BB"></font><font color="#007700">function&nbsp;</font><font color="#0000BB">SetGridColor</font><font color="#007700">(</font><font color="#0000BB">$aMajorColor</font><font color="#007700">,</font><font color="#0000BB">$aMinorColor</font><font color="#007700">,</font><font color="#0000BB">$aAngleColor</font><font color="#007700">)</font><font color="#0000BB"></font>
</font>
</b></div></a></span>

<span style='font-family:arial;font-size:90%;'><i>Set colors for the various grids</i></span><p>

<table cellspacing=0 style='border:black solid 1pt;' width=100%>
<tr><th width=25%>Argument</th><th width=15%>Default</th><th width=60%>Description</th></tr>
<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aMajorColor</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'>&nbsp;</td><td>Major radius grid color</td></tr>

<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aMinorColor</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB"></font><font color="#DD0000">''</font><font color="#0000BB"></font>
</font>
</td><td>Minor radius grid color</td></tr>

<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aAngleColor</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB"></font><font color="#DD0000">''</font><font color="#0000BB"></font>
</font>
</td><td>Angle grid color</td></tr>
</table>

<div style="font-weight:bold;font-family:arial;font-size:85%;">Description</div>Set colors for the various grids&nbsp;<br>

<div style="font-weight:bold;font-family:arial;font-size:85%;"><p>Example</div><span style="font-family:courier;font-size:85%;"><font color="#000000">
<font color="#0000BB"></font><font color="#FF8000">//&nbsp;Set&nbsp;"Soft"&nbsp;colors&nbsp;for&nbsp;the&nbsp;grid<br /></font><font color="#0000BB">$polargraph</font><font color="#007700">-&gt;</font><font color="#0000BB">axis</font><font color="#007700">-&gt;</font><font color="#0000BB">SetGridColor</font><font color="#007700">(</font><font color="#DD0000">'lightgray'</font><font color="#007700">,</font><font color="#DD0000">'lightgray'</font><font color="#007700">,</font><font color="#DD0000">'lightgray'</font><font color="#007700">);</font><font color="#0000BB"></font>
</font>
</span><br>
<p>
<p>&nbsp; <p> &nbsp; <span style='font-size:110%;'><a name="_POLARAXIS_SETTICKCOLORS"><div style="border-top:solid black 2pt;background-color:lightblue;font-family:courier new;font-size:90%;font-weight:bold;"><b><font color="#000000">
<font color="#0000BB"></font><font color="#007700">function&nbsp;</font><font color="#0000BB">SetTickColors</font><font color="#007700">(</font><font color="#0000BB">$aRadColor</font><font color="#007700">,</font><font color="#0000BB">$aAngleColor</font><font color="#007700">)</font><font color="#0000BB"></font>
</font>
</b></div></a></span>

<span style='font-family:arial;font-size:90%;'><i>Specify color for axis tick marks</i></span><p>

<table cellspacing=0 style='border:black solid 1pt;' width=100%>
<tr><th width=25%>Argument</th><th width=15%>Default</th><th width=60%>Description</th></tr>
<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aRadColor</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'>&nbsp;</td><td>Radius axis colors</td></tr>

<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aAngleColor</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB"></font><font color="#DD0000">''</font><font color="#0000BB"></font>
</font>
</td><td>Angle axis colors</td></tr>
</table>

<div style="font-weight:bold;font-family:arial;font-size:85%;">Description</div>Specify color for axis tick marks&nbsp;<br>

<div style="font-weight:bold;font-family:arial;font-size:85%;"><p>Example</div><span style="font-family:courier;font-size:85%;"><font color="#000000">
<font color="#0000BB">$polargraph</font><font color="#007700">-&gt;</font><font color="#0000BB">axis</font><font color="#007700">-&gt;</font><font color="#0000BB">SetTickColor</font><font color="#007700">(</font><font color="#DD0000">'red'</font><font color="#007700">);</font><font color="#0000BB"></font>
</font>
</span><br>
<p>
<p>&nbsp; <p> &nbsp; <span style='font-size:110%;'><a name="_POLARAXIS_SHOWANGLEDEGREEMARK"><div style="border-top:solid black 2pt;background-color:lightblue;font-family:courier new;font-size:90%;font-weight:bold;"><b><font color="#000000">
<font color="#0000BB"></font><font color="#007700">function&nbsp;</font><font color="#0000BB">ShowAngleDegreeMark</font><font color="#007700">(</font><font color="#0000BB">$aFlg</font><font color="#007700">)</font><font color="#0000BB"></font>
</font>
</b></div></a></span>

<span style='font-family:arial;font-size:90%;'><i>Add a degree mark after each angel label</i></span><p>

<table cellspacing=0 style='border:black solid 1pt;' width=100%>
<tr><th width=25%>Argument</th><th width=15%>Default</th><th width=60%>Description</th></tr>
<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aFlg</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">true</font>
</font>
</td><td>True=Add mark</td></tr>
</table>

<div style="font-weight:bold;font-family:arial;font-size:85%;">Description</div>Add a degree mark after each angel label ( a small sperscripted 'o' ). This is enabled by default.&nbsp;<br>

<div style="font-weight:bold;font-family:arial;font-size:85%;"><p>Example</div><span style="font-family:courier;font-size:85%;"><font color="#000000">
<font color="#0000BB">$polargraph</font><font color="#007700">-&gt;</font><font color="#0000BB">axis</font><font color="#007700">-&gt;</font><font color="#0000BB">ShowAngleDegreeMark</font><font color="#007700">(</font><font color="#0000BB">true</font><font color="#007700">);</font><font color="#0000BB"></font>
</font>
</span><br>
<p>
<p>&nbsp; <p> &nbsp; <span style='font-size:110%;'><a name="_POLARAXIS_SHOWANGLELABEL"><div style="border-top:solid black 2pt;background-color:lightblue;font-family:courier new;font-size:90%;font-weight:bold;"><b><font color="#000000">
<font color="#0000BB"></font><font color="#007700">function&nbsp;</font><font color="#0000BB">ShowAngleLabel</font><font color="#007700">(</font><font color="#0000BB">$aFlg</font><font color="#007700">)</font><font color="#0000BB"></font>
</font>
</b></div></a></span>

<span style='font-family:arial;font-size:90%;'><i>Show angle labels</i></span><p>

<table cellspacing=0 style='border:black solid 1pt;' width=100%>
<tr><th width=25%>Argument</th><th width=15%>Default</th><th width=60%>Description</th></tr>
<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aFlg</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">true</font>
</font>
</td><td>True=show labels</td></tr>
</table>

<div style="font-weight:bold;font-family:arial;font-size:85%;">Description</div>Show angle labels. This is on by default.&nbsp;<br>

<div style="font-weight:bold;font-family:arial;font-size:85%;"><p>Example</div><span style="font-family:courier;font-size:85%;"><font color="#000000">
<font color="#0000BB"></font><font color="#FF8000">//&nbsp;Enable&nbsp;angle&nbsp;labels<br /></font><font color="#0000BB">$polargraph</font><font color="#007700">-&gt;</font><font color="#0000BB">axis</font><font color="#007700">-&gt;</font><font color="#0000BB">ShowAngleLabel</font><font color="#007700">();</font><font color="#0000BB"></font>
</font>
</span><br>
<p>
<p>&nbsp; <p> &nbsp; <span style='font-size:110%;'><a name="_POLARAXIS_SHOWGRID"><div style="border-top:solid black 2pt;background-color:lightblue;font-family:courier new;font-size:90%;font-weight:bold;"><b><font color="#000000">
<font color="#0000BB"></font><font color="#007700">function&nbsp;</font><font color="#0000BB">ShowGrid</font><font color="#007700">(</font><font color="#0000BB">$aMajor</font><font color="#007700">,</font><font color="#0000BB">$aMinor</font><font color="#007700">,</font><font color="#0000BB">$aAngle</font><font color="#007700">)</font><font color="#0000BB"></font>
</font>
</b></div></a></span>

<span style='font-family:arial;font-size:90%;'><i>Determine what grid lines should be visible</i></span><p>

<table cellspacing=0 style='border:black solid 1pt;' width=100%>
<tr><th width=25%>Argument</th><th width=15%>Default</th><th width=60%>Description</th></tr>
<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aMajor</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">true</font>
</font>
</td><td>Show major radius grid lines</td></tr>

<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aMinor</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">false</font>
</font>
</td><td>Show minor radius grid lines</td></tr>

<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$aAngle</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">true</font>
</font>
</td><td>Show angle grid lines</td></tr>
</table>

<div style="font-weight:bold;font-family:arial;font-size:85%;">Description</div>Determine what grid lines should be visible.&nbsp;<br>

<div style="font-weight:bold;font-family:arial;font-size:85%;"><p>Example</div><span style="font-family:courier;font-size:85%;"><font color="#000000">
<font color="#0000BB"></font><font color="#FF8000">//&nbsp;Just&nbsp;display&nbsp;major&nbsp;radius&nbsp;grid&nbsp;line&nbsp;and&nbsp;angles<br /></font><font color="#0000BB">$polargraph</font><font color="#007700">-&gt;</font><font color="#0000BB">axis</font><font color="#007700">-&gt;</font><font color="#0000BB">ShowGrid</font><font color="#007700">(</font><font color="#0000BB">true</font><font color="#007700">,</font><font color="#0000BB">false</font><font color="#007700">,</font><font color="#0000BB">true</font><font color="#007700">);</font><font color="#0000BB"></font>
</font>
</span><br>
<p> <hr> <p>